.bannerBrandArea{
    width: 620px;
    height: 398px;
    margin-top: 20px;
    position: relative;
    z-index: 5;
}
.bannerBrandArea .bannerBrand{
    width: 620px;
    height: 398px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 5;
}
.bannerBrandArea .bannerBrand img{
    width: 620px;
    height: 398px;
}
.bannerBrandArea .bannerBrandControl{
    position: absolute;
    bottom: 12px;
    z-index: 14;
}
.bannerBrandArea .bannerBrandControl .bannerDot{
    cursor: pointer;
    float: left;
    margin-right: 10px;
}
.bannerBrandThumbnails{
    width: 620px;
    height: 61px;
    margin: 10px 0px;
    overflow: hidden;
}
.bannerBrandThumbnailPanel{
    width: 640px;
}
.bannerBrandThumbnail{
    width: 95px;
    height: 61px;
    float: left;
    margin: 0px 10px 0px 0px;
}
.bannerBrandThumbnail img{
    width: 95px;
    height: 61px;
    cursor: pointer;
}
.brandAward{
    width: 326px;
    float: left;
    margin-right: 25px;
}
.brandAwardHeading{
    font-size: 12pt ;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0.6pt;
}
.brandColumnLeft{
    width: 620px;
    float: right;
    padding-right: 30px;
}
.brandColumnRight{
    width: 350px;
    border-left:2px solid #000000;
    float: right;
    min-height: 400px;
    padding-left: 30px;
}
.brandEventInfo{
    border-top: 1px solid black;
    padding: 10px 0px;
}
.brandInfoArea{
    border-bottom: 1px solid black;
    margin-top: 20px;
}
.brandInfo{
    height: 40px;
    border-top: 1px solid black;
    overflow: hidden;
    -webkit-transition: height 300ms; /* Safari */
    -webkit-transition-timing-function: linear;
    transition: height 300ms;
    transition-delay: 0ms;
    transition-timing-function: linear;
}
.brandInfoHeading{
    height: 40px;
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 0.4pt;
    line-height: 40px;
}
.brandInfoHeading img{
    cursor: pointer;
    float: right;
    margin-top: 9px;
}
.brandInfoDetail{
    padding-bottom: 16px;
}
.brandIcons{
    margin-top: 20px;
}
.brandIcons img{
    width: 28px;
    float: left;
    margin-right: 12px;
}